<!DOCTYPE html>
<html lang="fr">
<head>
	<link rel="icon" href="/assets/images/cirrus-logo.svg">
	<link rel="stylesheet" href="/assets/css/style-rev-20240309.css">
	<meta name="description" content="La documentation officielle de cirrus, le Cloud Intègre, Responsable et Résilient pour Utilisateurs Sagaces">
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<title>cirrus doc | {{ page.title }}</title>
</head>
<body class="--light-theme">
	<div>
		{% include header.html %}
		{% include navigation.html %}
	</div>
	<main id="doc">
		<article class="article">
			{% include header.html %}
			{{ content }}
		</article>
	</main>
	{% include navigation-bis.html %}
</body>
</html>